[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'typinfo' (#rtl)

# EPropertyConvertError

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Exception raised when converting a property

## Declaration

Source position: typinfo.pp line 379

`type EPropertyConvertError = class(Exception) ;`

## Inheritance

`EPropertyConvertError` |  | Exception raised when converting a property
`Exception` |  | Base class of all exceptions.
`TObject` |  | Base class of all classes.

## Description

EPropertyConvertError is not used in the Free Pascal implementation of the typinfo unit, but is declared for Delphi compatibility.

Documentation generated on: Feb 26 2014